body{	
    font-family: "Segoe UI", wf_segoe-ui_normal, helvetica, arial, sans-serif;
}
/* Summary */
.graph-block{
	border:1px solid #434343;
	min-height:410px;
	    float: left;
    width: 100%;
}
.graph-content{	
       margin-top: 7px;
    float: left;
    width: 100%;
}
.graph-content h4{
	    color: #fff;
    margin: 0 0 5px;
    padding: 5px;
	    float: left;
    width: 100%;
}
.graph-content h4 span{
		float: left;
    width: 50%;
}
.graph-content i{
	float: left;
    width: 50%;
    text-align: center;
	font-style:normal;
}
.graph-content h4:nth-child(odd){
	background:#3f4c6b;
}
.graph-content h4:nth-child(even){
	background:#841467;
}
.graph-container{
	    margin-bottom: 10px;
    width: 100%;
    float: left;
}
.count-block{
    background: #3f4c6b;
    text-align: center;
    padding: 5px;
	
    margin-bottom: 10px;
}
.count-block h4{
	color: #fff;
    margin: 0;
    font-weight: 300;
    font-size: 16px;
}
.count-block h3{
	    color: #e8c113;
    font-weight: 500;
    font-size: 34px;
    margin-bottom: 0;
    margin-top: 20px;
}
.summary-table {
	text-align:center;
	    max-width: 230px;
    margin: auto;
	
	margin-bottom:15px;
}

.summary-table p{
	    color: #000;
    font-size: 14px;	
    margin-bottom: 5px;
}
.summary-table table{
    font-size: 16px;	
    margin: auto;
}
.critical-result.summary-table th{
	background:#d95764;
	color:#fff;
	
    border-color: #fff;
}
.summary-table th{
	font-weight:500;
	padding:2px 5px!important;
	
	font-weight:500!important;
    border-color: #fff;
}
.summary-table td{
	padding:2px 5px!important;
}
.critical-result.summary-table td{
	background:#d5909f;
	color:#000;	
	
    border-color: #fff;
}
.summary-table tr td:nth-child(odd){
	text-align:left;
}
.summary-table tr td:nth-child(even){
	text-align:right;
}
.abnormal-result.summary-table th{
	background:#60497a;
	color:#fff;
	font-weight:500!important;
    border-color: #fff;
}
.abnormal-result.summary-table td{
	background:#c7bbd7;
	color:#000;	
	
    border-color: #fff;
}

.facility-result table{
    font-size: 14px;	
    margin: auto;
	width:100%;
}
.facility-result p{
	background: #c7bbd7;
    color: #000;
    margin-bottom: 5px;
    text-align: center;
    font-size: 14px;
    padding: 5px;
}
.facility-result th{
	    background: #60497a;
    color: #fff;
    font-weight: 500!IMPORTANT;
    padding: 2px 5px!IMPORTANT;
    font-size: 13px;
}
.facility-result td{
	background:#c7bbd7;
	color:#000;	
	 padding: 2px 5px!IMPORTANT;
    font-size: 13px;		
    border-color: #fff;
}

.facility-result tr td:nth-child(3), .facility-result tr td:nth-child(5){
	text-align:right;
}
.summary-datepicker {
	margin-bottom:19px;
}
.summary-datepicker label{
	font-weight:500;
	color:#000;
    display: block;
}
.form-control {
    height: 38px;
    color: #000;
    border: 1px solid rgba(204, 204, 204, 0.44);
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
}/* 
.facility-result .dataTables_length,  .facility-result .dataTables_filter{
	display:none;
} */
table.dataTable {
    border-collapse: collapse;
}
table.dataTable.no-footer {
    border-bottom: 1px solid #fff;
}
.mt15{
	margin-top:15px;
}
.district-select-box select{
	 height: 30px; 
	 width:100%;
}
.select2-container--default.select2-container--focus .select2-selection--multiple {
    border: 1px solid rgba(204, 204, 204, 0.44);
	   
}
.select2-container--default .select2-selection--single, .select2-container--default .select2-selection--multiple {
    border: 1px solid rgba(204, 204, 204, 0.44);
}

/* Patient Information */
.info-content h4 {
        color: #fff;
    margin: 0 0 5px;
    padding: 7px;
    float: left;
    width: 100%;
    font-weight: 400;
    font-size: 24px;
    background: #3f4c6b;
}
.patient-info-container{
	    margin: 0px 35px;
    background: #fff;
    width: calc(100% - 100px);
    float: inherit;
    padding: 0px 30px;
}
.info-content  h4 span {
    float: left;
    width: 50%;
}
.info-content  i {
       float: left;
    width: 50%;
    text-align: center;
    font-style: normal;
    font-size: 28px;
    font-weight: 500;
}
.info-title {
    color: #fff;
    margin: 0 0 15px;
    padding: 7px 7px;
    float: left;
    width: 100%;
    background: #841467;
    font-size: 20px;
    font-weight: 600;
}

.facility-status thead  th{ 
    padding: 7px 13px 7px 5px!important;
}
#districtdata thead th, t#districtdata thead td {
       padding: 0px 5px 0 5px;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    text-align: left;
}
		
#districtdata th {
    
    
    background-color: #3f4c6b;
    color: #fff;
    
    border-color: #7f8698;
}
#tatinfo thead th, #tatinfo thead td {
       padding: 0px 13px 0 5px!important;
    font-weight: 400;
    font-size: 16px!important;
    line-height: 16px;
}
#tatinfo th {
    
    
    background-color: #3f4c6b;
    color: #fff;
    
    border-color: #7f8698;
}
#testsummary thead th, t#testsummary thead td {
       padding: 0px 13px 0 5px!important;
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
}
#testsummary th {
    
   
    background-color: #3f4c6b;
    color: #fff;
    
    border-color: #7f8698;
}
.district-wise-data .info-content , .district-wise-summary .info-content {
    margin-bottom: 15px;
    float: left;
    width: 100%;
}
#tatinfo  td {
        color: #000;
    border-color: #7f8698;
    opacity: .8;	
    padding: 0px 5px;	
    font-size: 13px;
}
#testsummary  td {
        color: #000;
		
    white-space: normal;
    border-color: #7f8698;
    opacity: .8;	
    padding: 0px 5px;
	text-align:right;
}
#testsummary td:nth-child(1){
    
	text-align:left;
}
#districtdata td {    
    color: rgb(51, 51, 51);
    border-color: #7f8698;
    opacity: .8;	
    padding: 0px 15px;
	text-align:right;
}
#tatinfo td:nth-child(3){
       text-transform:uppercase;
}
#districtdata td:nth-child(1){
       text-transform:uppercase;
	text-align:left;
}

.tatform label {
    font-weight: 400;
    font-size: 14px;
    opacity: .7;
}
.tatform  .form-group {
    margin-bottom: 100px;
}
.facility-status{
	    max-width: 1085px;
    margin: auto;
}
.facility-status td{
	font-size:16px;
}
.facility-status thead  th{
	font-size:18px!important;
	text-align:center;	
    padding: 7px 13px 7px 5px!important;
}
.facility-status-table{
	
}
.facility-status-table .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, .disrict-wise-table .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	width: 6px;
	 -webkit-border-radius: 0px; 
	-moz-border-radius: 0px;
	border-radius: 0px; 
}
.facility-status-table .mCSB_scrollTools .mCSB_draggerRail, .disrict-wise-table .mCSB_scrollTools .mCSB_draggerRail {
	width: 6px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
} 
.facility-status-table #tatinfo  thead, .disrict-wise-table  #tatinfo  thead{
	display:none!important;
} 
.facility-status-table #districtdata  thead, .disrict-wise-table  #districtdata  thead{
	display:none!important;
} 
.facility-status-table  tfoot th{
   color: #000;
    border-color: rgba(127, 134, 152, 0.55);
    opacity: .8;
    padding: 0px 5px;
    text-align: right;
    border-top-color: rgba(127, 134, 152, 0.55)!important;
}
.facility-status-table .dataTables_scrollFoot{
	    margin-top: 0px;
    margin-left: 0px;
}
.facility-status-table #districtdata td {
    color: rgb(51, 51, 51);
    font-size: 18px;
}
.facility-status-table table.dataTable tfoot th {
    padding: 10px 18px 6px 18px;
    border-top: 1px solid #111;
    font-size: 18px;
}
.facility-status-table table.dataTable tfoot th:nth-child(1) {
    text-align: left;
}
.facility-status-table .dataTables_scrollHeadInner th{
	    color: rgb(255, 255, 255);
    background-color: rgb(63, 76, 107);
    box-shadow: rgb(204, 204, 204) 0px -1px 0px 0px inset, black 0px 0px 0px 0px inset, rgb(159, 166, 167) -1px 0px 0px 0px inset, black 0px 0px 0px 0px inset;
    border: none;
    font-weight: normal!important;
    /* padding: 0px 6px 1px 10px!important; */
    border-color: rgba(127, 134, 152, 0.55);
    line-height: 20px;
	 margin-left: 4px;
}
.disrict-wise-table {
	width:100%;
	float:left;
}
.disrict-wise-table .dataTables_scrollHeadInner th{
	    color: rgb(255, 255, 255);
    background-color: rgb(63, 76, 107);
    box-shadow: rgb(204, 204, 204) 0px -1px 0px 0px inset, black 0px 0px 0px 0px inset, rgb(159, 166, 167) -1px 0px 0px 0px inset, black 0px 0px 0px 0px inset;
    border: none;
    font-weight: normal!important;
    /* padding: 0px 6px 1px 10px!important; */
    border-color: rgba(127, 134, 152, 0.55);
    line-height: 12px;
	 margin-left: 4px;
}
.footer-link{	
       float: left;
    width: 100%;
	
    padding: 15px 0;
}
.footer-link a{	
        font-size: 14px;
    color: #00E;
    text-decoration: underline;
    font-weight: 100;
}
.footer-link a.right-link{	
        font-size: 14px;
    color: #000;
    text-decoration: underline;
    font-weight: 100;
}

/* .disrict-wise-table .dataTables_scrollHeadInner th:nth-child(1){
    width: 100px!important;
} *//* 
.disrict-wise-table .dataTables_scrollHeadInner th:nth-child(2){
    width: 43px!important;
}
.disrict-wise-table.dataTables_scrollHeadInner th:nth-child(3){
    width: 32px!important;
}
.disrict-wise-table .dataTables_scrollHeadInner th:nth-child(4){
    width: 32px!important;
}
.disrict-wise-table .dataTables_scrollHeadInner th:nth-child(5){	    
    width: 43px!important;
}
.disrict-wise-table .dataTables_scrollHeadInner th:nth-child(6){	    
    width: 33px!important;
}
.disrict-wise-table .dataTables_scrollHeadInner th:nth-child(7){	
   
    width: 35px!important;
}
.disrict-wise-table .dataTables_scrollHeadInner th:nth-child(8){	
    
    width: 41px!important;
}
.disrict-wise-table .dataTables_scrollHeadInner th:nth-child(9){	
   
    width: 57px!important;
}
.disrict-wise-table .dataTables_scrollHeadInner th:nth-child(10){	
    
    width: 45px!important;
} 
.disrict-wise-table .dataTables_scrollHeadInner th:nth-child(11){	
}  */

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 0px solid #111;
}
/* .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(1), .facility-status-table.facility-status-table-detail #districtdata td:nth-child(1) {
    width: 30%!important;
}
.facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(2), .facility-status-table.facility-status-table-detail #districtdata td:nth-child(2) {
    width: 45%!important;
}
.facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(3), .facility-status-table.facility-status-table-detail #districtdata td:nth-child(3) {
    width: 25%!important;
} */
/* .facility-status-table.facility-status-table-detail #districtdata td{
    max-width: 70px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;	
    text-align: left;
} */
.form-label{
	    color: #A6A6A6;
    font-size: 16px;
    font-weight: 500;
} 

.tat-info-table .dataTables_scrollHeadInner{
	    width: 100%!important;
    padding-right: 0px!important;
}
.tat-info-table  .dataTables_scrollHeadInner table{
	       margin-left: 0px!important;
    width: calc(100% - 10px)!important;
} 
.tat-info-table .dataTables_scrollHeadInner th{
	    padding: 1px 13px 1px 5px!important;
    font-weight: 400;
    font-size: 16px!important;
    line-height: 16px;
	    background-color: #3f4c6b;
    color: #fff;
    border-color: #7f8698; 
}
.tat-info-table #tatinfo td{
    max-width: 70px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.tat-info-table .dataTables_scrollHeadInner th:nth-child(1), .tat-info-table #tatinfo td:nth-child(1) {   
    width: 5%!important;
}
.tat-info-table .dataTables_scrollHeadInner th:nth-child(2), .tat-info-table #tatinfo td:nth-child(2) {   
    width: 8%!important;
}
.tat-info-table .dataTables_scrollHeadInner th:nth-child(3), .tat-info-table #tatinfo td:nth-child(3) {   
    width: 14%!important;
}
.tat-info-table .dataTables_scrollHeadInner th:nth-child(4), .tat-info-table #tatinfo td:nth-child(4) {   
    width: 12%!important;
}
.tat-info-table .dataTables_scrollHeadInner th:nth-child(5), .tat-info-table #tatinfo td:nth-child(5) {   
    width: 15!important;
}
.tat-info-table .dataTables_scrollHeadInner th:nth-child(6), .tat-info-table #tatinfo td:nth-child(6) {   
    width: 13%!important;
}
.tat-info-table .dataTables_scrollHeadInner th:nth-child(7), .tat-info-table #tatinfo td:nth-child(7) {   
    width: 9%!important;
}
.tat-info-table .dataTables_scrollHeadInner th:nth-child(8), .tat-info-table #tatinfo td:nth-child(8) {   
    width: 11%!important;
}
.tat-info-table .dataTables_scrollHeadInner th:nth-child(9), .tat-info-table #tatinfo td:nth-child(9) {   
    width: 13%!important;
}

.testinfo-detail-table  #districtdata td{
    max-width: 70px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.testinfo-detail-table .dataTables_scrollHeadInner th {
    line-height: 10px!important;
    font-size: 16px!important;
}
.testinfo-detail-table .facility-status-table #districtdata td {
    font-size: 16px!important;
}
.testinfo-detail-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(1), .testinfo-detail-table .facility-status-table.facility-status-table-detail #districtdata td:nth-child(1), .testinfo-detail-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(1) {
    width: 22%!important;
}
.testinfo-detail-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(2), .testinfo-detail-table .facility-status-table.facility-status-table-detail #districtdata td:nth-child(2), .testinfo-detail-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(2) {
    width: 22%!important;
}
.testinfo-detail-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(3), .testinfo-detail-table .facility-status-table.facility-status-table-detail #districtdata td:nth-child(3), .testinfo-detail-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(3) {
    width: 33%!important;
}
.testinfo-detail-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(4), .testinfo-detail-table .facility-status-table.facility-status-table-detail #districtdata td:nth-child(4), .testinfo-detail-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(4) {
    width: 23%!important;
	text-align:right;
}
.testinfo-detail-table .facility-status-table .dataTables_scrollHeadInner table {
    margin-left: 0px!important;
    width: calc(100% - 8px)!important;
}


.testinfo-utilize-table #districtdata td{
    max-width: 70px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.testinfo-utilize-table .dataTables_scrollHeadInner th {
    line-height: 14px!important;
    font-size: 16px!important;
}
.testinfo-utilize-table .facility-status-table #districtdata td {
    font-size: 16px!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(1), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #districtdata td:nth-child(1), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(1) {
    width: 19%!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(2), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #districtdata td:nth-child(2), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(2) {
    width: 18%!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(3), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #districtdata td:nth-child(3), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(3) {
    width: 25%!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(4), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #districtdata td:nth-child(4), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(4) {
    width: 22%!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(5), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #districtdata td:nth-child(5), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(5) {
    width: 16%!important;
	text-align:right;
}
.testinfo-utilize-table .facility-status-table .dataTables_scrollHeadInner table {
    margin-left: 0px!important;
    width: calc(100% - 8px)!important;
}



.test-summary-table .dataTables_scrollHeadInner th{
	    color: rgb(255, 255, 255);
    background-color: rgb(63, 76, 107);
    box-shadow: rgb(204, 204, 204) 0px -1px 0px 0px inset, black 0px 0px 0px 0px inset, rgb(159, 166, 167) -1px 0px 0px 0px inset, black 0px 0px 0px 0px inset;
    border: none;
    font-weight: normal!important;
    /* padding: 0px 6px 1px 10px!important; */
    border-color: rgba(127, 134, 152, 0.55);
    line-height: 12px;
	 margin-left: 4px;
}
.test-summary-table td{
    max-width: 70px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.test-summary-table  .dataTables_scrollHeadInner table {
    margin-left: 0px!important;
    width: calc(100% - 8px)!important;
}
.test-summary-table  .dataTables_scrollHeadInner{
	    width: 100%!important;
    padding-right: 0px!important;
}
.test-summary-table .dataTables_scrollHeadInner th:nth-child(1), .test-summary-table  td:nth-child(1) {
    width: 50%!important;
}
.test-summary-table .dataTables_scrollHeadInner th:nth-child(2), .test-summary-table  td:nth-child(2) {
    width: 25%!important;
}
.test-summary-table .dataTables_scrollHeadInner th:nth-child(3), .test-summary-table td:nth-child(3){
    width: 25%!important;
}
.left-test-table{
	
}

/* 
.left-test-table .dataTables_scrollHeadInner th{
	    color: rgb(255, 255, 255);
    background-color: rgb(63, 76, 107);
    box-shadow: rgb(204, 204, 204) 0px -1px 0px 0px inset, black 0px 0px 0px 0px inset, rgb(159, 166, 167) -1px 0px 0px 0px inset, black 0px 0px 0px 0px inset;
    border: none;
    font-weight: normal!important;
    border-color: rgba(127, 134, 152, 0.55);
    line-height: 12px;
	 margin-left: 4px;
}
.left-test-table td{
    max-width: 70px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.left-test-table  .dataTables_scrollHeadInner table {
    margin-left: 0px!important;
    width: calc(100% - 8px)!important;
}
.left-test-table .dataTables_scrollHeadInner{
	    width: 100%!important;
    padding-right: 0px!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(1), .left-test-table td:nth-child(1) , .left-test-table .dataTables_scrollFootInner th:nth-child(1) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(2), .left-test-table td:nth-child(2) , .left-test-table .dataTables_scrollFootInner th:nth-child(2) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(3), .left-test-table td:nth-child(3) , .left-test-table .dataTables_scrollFootInner th:nth-child(3) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(4), .left-test-table td:nth-child(4) , .left-test-table .dataTables_scrollFootInner th:nth-child(4) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(5), .left-test-table td:nth-child(5) , .left-test-table .dataTables_scrollFootInner th:nth-child(5) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(6), .left-test-table td:nth-child(6) , .left-test-table .dataTables_scrollFootInner th:nth-child(6) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(7), .left-test-table td:nth-child(7) , .left-test-table .dataTables_scrollFootInner th:nth-child(7) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(8), .left-test-table td:nth-child(8) , .left-test-table .dataTables_scrollFootInner th:nth-child(8) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(9), .left-test-table td:nth-child(9) , .left-test-table .dataTables_scrollFootInner th:nth-child(9) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(10), .left-test-table td:nth-child(10) , .left-test-table .dataTables_scrollFootInner th:nth-child(10) {
    width: 10%!important;
}
.left-test-table .dataTables_scrollHeadInner th:nth-child(11), .left-test-table td:nth-child(11) , .left-test-table .dataTables_scrollFootInner th:nth-child(11) {
    width: 10%!important;
}

.left-test-table .dataTables_scrollFootInner th {
	    color: #000;
    border-color: rgba(127, 134, 152, 0.55);
    opacity: .8;
    padding: 0px 5px;
    text-align: right;
    border-top-color: rgba(127, 134, 152, 0.55)!important;
    padding: 10px 18px 6px 18px;
    border-top: 1px solid #111;
    font-size: 12px;
	line-height:12px;
} */

.test-info-data .info-title{ 	
	    font-family: Arial;
    font-size: 21px;
    font-weight: bold;
}
.test-info-data .info-content  h4 span{ 	
	    font-family: Arial;
    font-size: 21px;
    font-weight: bold;
}
.test-info-data .info-content i {
    font-size: 20px;
    font-weight: 500;
}


/* New Changess */

.custom-scrollbar-design  table.dataTable thead .sorting {
    background: #3f4c6b!important;
} 

.custom-scrollbar-design  .dataTables_scroll
{ 
    /* overflow:auto; */
	    float: left;
    width: 100%;
} 
.custom-scrollbar-design  table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 100%;
}
.custom-scrollbar-design  table.dataTable thead th, .custom-scrollbar-design   table.dataTable thead td {
    padding: 0px 5px;
    border-bottom: 1px solid #111;
}
/* 
#style-2::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar
{
	width: 12px;
	background-color: #F5F5F5;
}

#style-2::-webkit-scrollbar-thumb
{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #D62929;
} */


.custom-scrollbar-design  .dataTables_scrollHead::-webkit-scrollbar-track
{
	-webkit-box-shadow:none;
	background-color: #fff;
}

.custom-scrollbar-design  .dataTables_scrollHead::-webkit-scrollbar
{
	width: 6px;
	height: 6px;
	background-color: #fff;
}

.custom-scrollbar-design  .dataTables_scrollHead::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.custom-scrollbar-design  .dataTables_scrollBody::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

.custom-scrollbar-design  .dataTables_scrollBody::-webkit-scrollbar
{
	width: 6px;
	height: 6px;
	background-color: #F5F5F5;
}

.custom-scrollbar-design  .dataTables_scrollBody::-webkit-scrollbar-thumb
{
	background-color: #000000;
}
.custom-scrollbar-design  .dataTables_scrollFoot::-webkit-scrollbar-track
{
	-webkit-box-shadow: none;
	background-color: #fff;
}

.custom-scrollbar-design .dataTables_scrollFoot::-webkit-scrollbar
{
	width: 6px;
	height: 6px;
	background-color: #fff;
}

.custom-scrollbar-design .dataTables_scrollFoot::-webkit-scrollbar-thumb
{
	background-color: #000000;
}

.custom-scrollbar-design table.dataTable thead th, .custom-scrollbar-design  table.dataTable thead td {
    border-bottom: 1px solid #111;
    background: #3f4c6b!important;
    color: #fff;
    font-weight: 600!important;
}
.custom-scrollbar-design table.dataTable tfoot th{
    padding: 0px 5px!important;
    border-top: 1px solid #111!important;
    border-top: 1px solid #111!important;
    border-color: #7f8698!important;
	    color: #000;
		text-align:right;
}
.custom-scrollbar-design table.dataTable tfoot th:nth-child(1){
		text-align:left;
}



.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(1), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #tatinfo td:nth-child(1), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(1) {
    width: 6!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(2), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #tatinfo td:nth-child(2), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(2) {
    width: 10%!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(3), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #tatinfo td:nth-child(3), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(3) {
    width: 15%!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(4), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #tatinfo td:nth-child(4), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(4) {
    width: 10%!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(5), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #tatinfo td:nth-child(5), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(5) {
    width: 20%!important;
	text-align:right;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(6), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #tatinfo td:nth-child(6), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(6) {
    width: 10%!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(7), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #tatinfo td:nth-child(7), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(7) {
    width: 10%!important;
}
.testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollHeadInner th:nth-child(8), .testinfo-utilize-table .facility-status-table.facility-status-table-detail #tatinfo td:nth-child(8), .testinfo-utilize-table .facility-status-table.facility-status-table-detail .dataTables_scrollFootInner td:nth-child(8) {
    width: 20%!important;
}